flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Astraport <volgarastrap...@gmail.com>
Subject Apache Flex SDK 4.15 - how to install?
Date Sat, 24 Dec 2016 08:55:21 GMT
I try install 4.15 SDK by Apache Flex SDK Installer and get this error

    Fetched the SDK download mirror URL from the CGI.
    Error #2048
    Installation aborted
    Error #2002
    
    Installation aborted

If i downloaded sources from http://labs.adobe.com/downloads/air.html and
http://flex.apache.org/download-binaries.html and try use one of this or its
files mix my Flash Builder 4.7 always gives a variety of errors and does not
define the SDK.



--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Apache-Flex-SDK-4-15-how-to-install-tp14359.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message